wrong kernel modules loaded

Christian H. Kuhn official at qno.de
Sat Apr 10 12:30:27 PDT 2004


Hi all,

I just compiled a new kernel version (2.4.25, before i had 2.4.22). It's
not the first time i did, but the first time with my LFS system. And now
i have a problem: If i do a depmod -a, modules are taken from
/lib/modules/2.4.22, not from /lib/modules/2.4.25. uname -r tells
2.4.25, so i don't know where to look for the bug. Any hints?

TIA
Chris




More information about the blfs-support mailing list